@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro|Fugaz+One');

p {
  font-family: 'Source Sans Pro', sans-serif;
  color: white;
  letter-spacing: 1px;
  font-size: 16px;
}

.body-content {
  background: #07151d;
}

.container {
  width: 90% !important;
  max-width: 90% !important;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.btn {
  box-shadow: none !important;
}

nav {
  background: #14384a;
  box-shadow: none;
  height: 60px;
  line-height: 60px;
}

nav ul li {
  margin-left: 20px;
}

nav li a {
  font-family: 'Source Sans Pro', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
}

nav li a:hover {
  background: #ffffffa3;
  color: #052b40;
  font-weight: 600;
}

.social {
  float: right;
  margin-left: 5px;
}

.social-icones {
  font-size: 1.2em;
}

.social-icones:hover,
.social-icones:active,
.social-icones:focus {
  background: transparent;
}

.snapchat:hover {
  color: #FFFA37;
}

.instagram:hover {
  color: #517FA4;
}

.twitch:hover {
  color: #6441a4;
}

.youtube:hover {
  color: #BB0000;
}

.twitter:hover {
  color: #00ACED;
}

.carousel .carousel-item {
  width: 100%;
  height: auto !important;
}

.chats {
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  height: 48px;
  width: 100%;
  background-color: #2f2f2fa6;
  margin: 0 auto;
  white-space: nowrap;
}

.chats .tab {
  display: inline-block;
  text-align: center;
  line-height: 48px;
  height: 48px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}

.chats .tab a {
  color: rgba(238, 110, 115, 0.7);
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 24px;
  font-size: 14px;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-transition: color .28s ease;
  transition: color .28s ease;
}

.chats .tab a:hover,
.chats .tab a.active {
  background-color: #131313d4;
}

.chats .tab a.twitch {
  color: #9571e8;
}

.chats .tab a.tweets {
  color: #1b95e0;
}

.chats .tab a.discord {
  color: #7289da;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.content {
  width: 100%;
  margin: 0px auto;
}

.player-content {
  display: block;
  margin-top: 30px;
}

.embed-container {
  height: 0;
  width: 100%;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
  display: inline-block;
  margin: 0px
}

.chat-container {
  height: 0;
  width: 100%;
  padding-bottom: 160.25%;
  overflow: hidden;
  position: relative;
  display: inline-block;
  margin: 0px;
}

.embed-container iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  float: left;
}

.chat-container iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  float: right;
}

.btn-box-twitch {
  width: 100%;
  height: 60px;
  line-height: 60px;
  box-shadow: none;
  font-family: 'Source Sans Pro', sans-serif;
  letter-spacing: 1px;
}

.btn-follow {
  background: #8c710f;
}

.btn-sub {
  background: #6441a4;
}

.btn-don {
  background: #207520;
}

.btn-follow:hover,
.btn-follow:active,
.btn-follow:focus {
  background: #d4b02c;
  box-shadow: none;
}

.btn-sub:hover,
.btn-sub:active,
.btn-sub:focus {
  background: #8868c1;
  box-shadow: none;
}

.btn-don:hover,
.btn-don:active,
.btn-don:focus {
  background: #3bad3b;
  box-shadow: none;
}

.videos-content {
  margin-top: 25px;
}

.title-videos {
  text-transform: uppercase;
  color: white;
  letter-spacing: 1px;
  font-size: 2em;
}

.home-videos {
  background: #14384a;
  padding: 15px;
  height: auto;
  width: 100%;
}

.box-abonnes {
  width: 60%;
  height: 100px;
  margin: auto;
  margin-top: 80px;
  border: 4px solid white;
  line-height: 100px;
}

.subs-api {
  color: #ffffff;
  font-size: 2.8em;
  text-align: center;
  letter-spacing: 2px;
  font-family: 'Fugaz One', cursive;
}

.text-api {
  font-size: 1.2em;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  letter-spacing: 4px;
}

.title-home-video {
  color: white;
  font-size: 1.2em;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
}

.btn-sub-ytb {
  height: auto;
  line-height: 60px;
  background: #980909;
  letter-spacing: 1px;
  display: block;
  margin: auto;
  margin-top: 60px;
  margin-bottom: -40px;
  width: 75%;
}

.btn-sub-ytb:hover,
.btn-sub-ytb:active,
.btn-sub-ytb:focus {
  box-shadow: none;
  background: #cc2929;
}

.pre-videos {
  margin-top: 1%;
}

.card-video {
  background: #0000008c;
  padding: 20px;
  transition: all .2s ease-in-out;
  height: auto;
}

.card-video:hover {
  transform: scale(1.05);
}

.img-video {
  margin: auto;
  display: block;
  width: 100%;
}

.title-video {
  color: white;
  letter-spacing: 1px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.5em;
}

#tunetooShop {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
  width: 90%;
  margin: auto;
}

.extension-content {
  margin-top: 25px;
}

.fonction-extension {
  margin-top: 40px;
}

.title-extension {
  text-transform: uppercase;
  color: white;
  letter-spacing: 1px;
  font-size: 2em;
}

.hr-extension {
  background: radial-gradient(radial, 0% 50%, 0, 60% 50%, 250, from(#1ee0a1), to(transparent));
  display: block;
  border: 0;
  height: 2px;
}

.hr-extension-2 {
  background: radial-gradient(radial, 0% 50%, 0, 90% 50%, 250, from(#1ee0a1), to(transparent));
  display: block;
  border: 0;
  height: 2px;
}

.btn-extension {
  width: 100%;
  height: 60px;
  line-height: 60px;
  box-shadow: none;
}

.chrome {
  background: top -130px center no-repeat, linear-gradient(to right, #256fcc 0, #22ada6 75%);
}

.firefox {
  background: top -130px center no-repeat, linear-gradient(to right, #ff1ad9 0, #ff9400 75%);
}

.opera {
  background: top -130px center no-repeat, linear-gradient(to right, #d81818 0, #941414 75%);
}

.safari {
  background: radial-gradient(circle, #00b0da, #0672e1);
}

.edge {
  background: #3177bc;
}

.btn-store {
  margin-top: 10px;
  background: #1378a7;
  box-shadow: none;
}

.chrome:hover,
.chrome:active,
.chrome:focus {
  background: top -130px center no-repeat, linear-gradient(to right, #14519e 0, #0c6964 75%);
}

.firefox:hover,
.firefox:active,
.firefox:focus {
  background: top -130px center no-repeat, linear-gradient(to right, #a01389 0, #ab690f 75%);
}

.opera:hover,
.opera:active,
.opera:focus {
  background: top -130px center no-repeat, linear-gradient(to right, #8a1414 0, #841414 75%);
}

.safari:hover,
.safari:active,
.safari:focus {
  background: radial-gradient(circle, #00b0da, #0672e1);
}

.edge:hover,
.edge:active,
.edge:focus {
  background: #306497;
}

.not-available {
  background: grey !important;
}

.not-available:hover,
.not-available:active,
.not-available:focus {
  background: grey !important;
}

.list-fonctions-extension {
  color: white;
  letter-spacing: 1px;
  font-family: 'Source Sans Pro', sans-serif;
}

.page-footer {
  padding-top: 0;
  color: #fff;
  background-color: #14384a;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.footer-texte {
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
}

.no-js #loader {
  display: none;
}

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../img/loader1.gif) center no-repeat #fff;
}
